Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- h
- i
- l
- m
- n
- p
- q
- s
- t
- u
- x

### - a -

- AMT : FIX
- AMT_CONVERTOR : FIX
- AmtField : FIX

### - b -

- BOOLEAN : FIX
- BOOLEAN_CONVERTOR : FIX

### - c -

- CHAR : FIX
- CHAR_CONVERTOR : FIX
- CHECKSUM_CONVERTOR : FIX
- COUNTRY : FIX
- COUNTRY_CONVERTOR : FIX
- CountryField : FIX
- CURRENCY : FIX
- CURRENCY_CONVERTOR : FIX
- CurrencyField : FIX

### - d -

- DATA : FIX
- DATA_CONVERTOR : FIX
- DataField : FIX
- DAYOFMONTH : FIX
- DAYOFMONTH_CONVERTOR : FIX
- DayOfMonthField : FIX
- DOMAttributesPtr : FIX
- DOMDocumentPtr : FIX
- DOMNodePtr : FIX

### - e -

- EXCHANGE : FIX
- EXCHANGE_CONVERTOR : FIX
- ExchangeField : FIX

### - f -

- FLOAT : FIX
- FLOAT_CONVERTOR : FIX
- FloatField : FIX

### - h -

- Header : FIX

### - i -

- INT : FIX
- INT_CONVERTOR : FIX

### - l -

- LANGUAGE : FIX
- LANGUAGE_CONVERTOR : FIX
- LENGTH : FIX
- LENGTH_CONVERTOR : FIX
- LengthField : FIX
- LOCALMKTDATE : FIX
- LOCALMKTDATE_CONVERTOR : FIX
- LocalMktDateField : FIX

### - m -

- MonthField : FIX
- MONTHYEAR : FIX
- MONTHYEAR_CONVERTOR : FIX
- MonthYearField : FIX
- MULTIPLECHARVALUE : FIX
- MULTIPLECHARVALUE_CONVERTOR : FIX
- MultipleCharValueField : FIX
- MULTIPLESTRINGVALUE : FIX
- MULTIPLESTRINGVALUE_CONVERTOR : FIX
- MultipleStringValueField : FIX
- MULTIPLEVALUESTRING : FIX
- MULTIPLEVALUESTRING_CONVERTOR : FIX
- MultipleValueStringField : FIX

### - n -

- normal_order : FIX
- NUMINGROUP : FIX
- NUMINGROUP_CONVERTOR : FIX
- NumInGroupField : FIX

### - p -

- PERCENTAGE : FIX
- PERCENTAGE_CONVERTOR : FIX
- PercentageField : FIX
- PRICE : FIX
- PRICE_CONVERTOR : FIX
- PriceField : FIX
- PRICEOFFSET : FIX
- PRICEOFFSET_CONVERTOR : FIX
- PriceOffsetField : FIX

### - q -

- QTY : FIX
- QTY_CONVERTOR : FIX
- QtyField : FIX

### - s -

- SEQNUM : FIX
- SEQNUM_CONVERTOR : FIX
- SeqNumField : FIX
- STRING : FIX
- STRING_CONVERTOR : FIX
- StringConvertor : FIX

### - t -

- thread_id : FIX
- THREAD_START_ROUTINE : FIX
- Trailer : FIX
- TZTIMEONLY : FIX
- TZTIMEONLY_CONVERTOR : FIX
- TzTimeOnlyField : FIX
- TZTIMESTAMP : FIX
- TZTIMESTAMP_CONVERTOR : FIX
- TzTimeStampField : FIX

### - u -

- UTCDATE : FIX
- UTCDATE_CONVERTOR : FIX
- UTCDATEONLY : FIX
- UtcDateOnly : FIX
- UtcDateOnlyConvertor : FIX
- UtcDateOnlyField : FIX
- UTCTIMEONLY : FIX
- UTCTIMEONLY_CONVERTOR : FIX
- UTCTIMESTAMP : FIX
- UTCTIMESTAMP_CONVERTOR : FIX

### - x -

- XMLDATA : FIX
- XMLDATA_CONVERTOR : FIX